Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519740 - [GSS]ganesha-gfapi log is filling at rate of 1gb/hr
Summary: [GSS]ganesha-gfapi log is filling at rate of 1gb/hr
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: bitrot
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: RHGS 3.4.0
Assignee: Ravishankar N
QA Contact: Sweta Anandpara
URL:
Whiteboard:
Depends On:
Blocks: 1503138
TreeView+ depends on / blocked
 
Reported: 2017-12-01 10:57 UTC by Abhishek Kumar
Modified: 2018-09-12 12:39 UTC (History)
9 users (show)

Fixed In Version: glusterfs-3.12.2-2
Doc Type: Bug Fix
Doc Text:
Previously, the BitRot version internal extended attribute was passed up to AFR making it launch spurious metadata self-heals on the files. With this fix, the attribute is filtered out by bit-rot preventing these heals and the corresponding messages in the log files.
Clone Of:
Environment:
Last Closed: 2018-09-04 06:39:49 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3301131 None None None 2018-04-12 13:30:19 UTC
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:41:33 UTC

Description Abhishek Kumar 2017-12-01 10:57:33 UTC
Description of problem:

Due to continuous metadata self-heal messages, ganesha-gfapi log is filling at rate of 1gb/hr

Version-Release number of selected component (if applicable):

RHGS 3.3

How reproducible:

Cus Environment 


Additional info:

Volume heal info doesn't any pending heals

Comment 23 Ravishankar N 2018-08-27 09:18:16 UTC
Looks good to me Srikita.

Comment 24 Ravishankar N 2018-08-27 09:19:12 UTC
(In reply to Ravishankar N from comment #23)
> Looks good to me Srikita.

Sorry for the typo Srijita.

Comment 26 errata-xmlrpc 2018-09-04 06:39:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.